class Api::MaterialReleasesController < Api::ReleasesController
  deserializable_resource :material_release, only: [:create, :update]

  def model_name
    "material_release"
  end

  def attributes_for_index
    [:name]
  end
end
